/*---------------------------------------  Desktop Normal View  ---------------------------------------*/

.op_po{width:100%;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;padding:21px 0px 0px 0px;}
.shop_mobile{width:100%;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;padding:75px 0px 0px 0px;}



.shop_logo{width:843px; margin:0px auto; text-align:left;}
.shop_boost{width:100%; height:16px; margin:0px auto; text-align:center; background:#f57a23}
.shop_boost_corner{width:32px;height:16px;margin:0px auto;text-align:center;background:url(../images_takeover/shop_landing/orange_bg_02.png) no-repeat #181c20}
/*SIM PACKS MADE SIMPLE*/
.sim_packdata{width:100%; background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat; margin:0px auto; padding:52px 0px 1px 0px}
.sim_information{width:843px; margin:0px auto; text-align:left}
.data_info{border-collapse:collapse; border-spacing:0px; margin:0px auto; width:600px}
.data_ina{border-collapse:collapse; border-spacing:0px; margin:0px auto; width:590px}
.data_info01{text-align:left;font-family: 'montserratbold'; font-size:31px; color:#2e2e2e; padding:0px 0px 0px 0px; margin:0px; vertical-align:middle; text-transform:uppercase}
.data_info02{font-family:Arial, Helvetica, sans-serif;padding-top:10px; font-size:14px; color:#878787; text-align:left;}
.cirt01{text-align:left; vertical-align:middle}
.shop_boost01{width:100%; height:16px; margin:0px auto; text-align:center; background:#fff}
.shop_boost_corner2{width:32px;height:16px;margin:0px auto;text-align:center;background:url(../images_takeover/shop_landing/grey_bo.png) no-repeat #181c20}
.need_to_know{float:right; width:73%; padding:10px; text-align:justify; font-size:12px; background:#eeeeee; color:#000; font-family:Arial, Helvetica, sans-serif; border-radius:10px}
.rates_wrap{width:100%; margin:0px auto; background:#FFF}
.al_us{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:15px; padding-bottom:7px}
.butt_nop{width:161px;float:left}
.things{ color:#fff;font-family: 'montserratbold'; line-height:19px; font-size:21px; margin-bottom:110px}
.little_extra{width:152px; float:left}
.little_small{width:661px; margin-left:30px; float:right; text-align:left}

.heading_block{ font-size:36px; color:#2e2e2e;font-family: 'montserratbold'; text-align:left; line-height:34px; text-transform:uppercase}
.note_para{color:#2e2e2e; font-size:15px;font-family: 'montserratregular'; text-align:left; margin-bottom:10px; margin-top:10px}
.note_para01{color:#2e2e2e; font-size:11px;font-family:Arial, Helvetica, sans-serif; text-align:left; margin-bottom:15px; margin-top:15px}
.mobile_id_title{ margin:13px 0px;font-size:13px;font-family: 'montserratbold'; text-transform:uppercase; text-align:left}
.mobile_id{ margin-bottom:13px}
.mobile_id a{background:#FFF; display:block; padding:2px 0px; text-align:left; color:#2e2e2e; font-size:13px;font-family: 'montserratregular'; width:100%; border-radius:10px}
.mobile_id a:hover{background:#fd7e23; color:#fff}
.rates_button_s a{padding:5px 0px; margin:0px; background:#171a1d; border-radius:8px; display:block; color:#fff; width:161px; text-decoration:none; font-size:13px;font-family: 'montserratregular'; text-transform:uppercase; text-align:left; line-height:12px; float:left}
.rates_button_s a:hover{background:#fd7e23; color:#FFF}
.rat_infr{width:843px; margin:0px auto; text-align:center}

.form_ele{width:843px; padding:14px 0px 10px 0px; background:#FFF; margin:0px auto}

.shop_pol_op{width:843px; margin:0px auto; text-align:left;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;}
.link_hand{display:none}
.lo_pp{}	
/*---------------------------------------  iPad portrait View  ---------------------------------------*/
@media only screen and (max-width: 768px) {
.shop_pol_op{width:100%; margin:0px auto; text-align:left;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;}

.shop_op{width:843px; margin:0px auto; text-align:left; }	
	
.shop_op{width:100%; margin:0px auto; text-align:left}

.shop_mobile{width:100%;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;padding:75px 0px 0px 0px;}

.shop_logo{width:100%; margin:0px auto; text-align:center;padding:0px 0px 32px 0px;}
.shop_boost{width:100%; height:16px; margin:0px auto; text-align:center; background:#f57a23}
.shop_boost_corner{width:32px;height:16px;margin:0px auto;text-align:center;background:url(../images_takeover/shop_landing/orange_bg_02.png) no-repeat #181c20}
/*SIM PACKS MADE SIMPLE*/

.sim_information{width:80%; margin:0px auto; text-align:left}
.data_info{border-collapse:collapse; border-spacing:0px; margin:0px auto; width:90%}
.data_info01{text-align:left;font-family: 'montserratbold'; font-size:31px; color:#2e2e2e; padding:0px 0px 0px 10px; margin:0px; vertical-align:top; text-transform:uppercase}
.cirt01{text-align:left; vertical-align:top}
.need_to_know{float:right; width:71%; padding:10px; text-align:justify; font-size:12px; background:#eeeeee; color:#000; font-family:Arial, Helvetica, sans-serif; border-radius:10px}
.rates_wrap{width:100%; margin:0px auto; background:#FFF}
.al_us{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:15px; padding-bottom:7px}
.butt_nop{width:161px; float:left;}
.little_extra{width:28%; float:left}
.little_small{width:65%; float:right}
.heading_block{ font-size:36px; color:#2e2e2e;font-family: 'montserratbold'; text-align:left; line-height:34px; text-transform:uppercase}
.note_para{color:#2e2e2e; font-size:15px;font-family: 'montserratregular'; text-align:left; margin-bottom:10px; margin-top:10px}
.note_para01{color:#2e2e2e; font-size:11px;font-family:Arial, Helvetica, sans-serif; text-align:left; margin-bottom:15px; margin-top:15px}
.mobile_id_title{ margin:13px 0px;font-size:13px;font-family: 'montserratbold'; text-transform:uppercase; text-align:left}
.mobile_id{ margin-bottom:13px}
.mobile_id a{background:#FFF; display:block; padding:2px 0px; text-align:left; color:#2e2e2e; font-size:13px;font-family: 'montserratregular'; width:100%; border-radius:10px}
.mobile_id a:hover{background:#fd7e23; color:#fff}
.rates_button_s a{padding:5px 0px; margin:0px; background:#171a1d; border-radius:8px; display:block; color:#fff; width:161px; text-decoration:none; font-size:13px;font-family: 'montserratregular'; text-transform:uppercase; text-align:left; line-height:12px; float:left}
.rates_button_s a:hover{background:#fd7e23; color:#FFF}
.rat_infr{width:94%; margin:0px auto; text-align:center}
.form_ele{width:100%; padding:14px 0px 10px 0px; background:#FFF; margin:0px auto}
}
/*---------------------------------------  iPhone landscape view  ---------------------------------------*/
@media only screen and (max-width: 600px) {
.lo_pp{display:none}	
.link_hand{display:table}
.shop_mobile{width:100%;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;padding:75px 0px 0px 0px;}


.shop_logo{width:100%; margin:0px auto; text-align:center;padding:0px 0px 32px 0px;}
.shop_boost{width:100%; height:16px; margin:0px auto; text-align:center; background:#f57a23}
.shop_boost_corner{width:32px;height:16px;margin:0px auto;text-align:center;background:url(../images_takeover/shop_landing/orange_bg_02.png) no-repeat #181c20}
/*SIM PACKS MADE SIMPLE*/

.sim_information{width:90%; margin:0px auto; text-align:left}
.data_info{border-collapse:collapse; border-spacing:0px; margin:0px auto; width:100%}
.data_info01{text-align:left;font-family: 'montserratbold'; font-size:31px; color:#2e2e2e; padding:0px 0px 0px 10px; margin:0px; vertical-align:top; text-transform:uppercase;line-height:28px}
.cirt01{text-align:left; vertical-align:top}
.need_to_know{padding:10px; margin:0px auto; width:96%; text-align:justify; font-size:12px; color:#6a747b; font-family:Arial, Helvetica, sans-serif; background:#eeeeee; margin-top:10px}
.rates_wrap{width:100%; margin:0px auto; background:#FFF}
.al_us{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:15px; padding-bottom:7px}
.butt_nop{width:100%; margin:0px auto}
.little_extra{width:100%; margin:0px auto}
.little_small{width:100%; margin:0px auto}
.heading_block{ font-size:36px; color:#2e2e2e;font-family: 'montserratbold'; text-align:left; line-height:34px; text-transform:uppercase}
.note_para{color:#2e2e2e; font-size:15px;font-family: 'montserratregular'; text-align:left; margin-bottom:10px; margin-top:10px}
.note_para01{color:#2e2e2e; font-size:11px;font-family:Arial, Helvetica, sans-serif; text-align:left; margin-bottom:15px; margin-top:15px}
.mobile_id_title{ margin:13px 0px;font-size:13px;font-family: 'montserratbold'; text-transform:uppercase; text-align:left}
.mobile_id{ margin-bottom:13px}
.mobile_id a{background:#FFF; display:block; padding:2px 0px; text-align:left; color:#2e2e2e; font-size:13px;font-family: 'montserratregular'; width:100%; border-radius:10px}
.mobile_id a:hover{background:#fd7e23; color:#fff}
.rates_button_s a{padding:2px 0px; margin:0px; background:#171a1d; border-radius:8px; display:block; color:#fff; width:100%; text-decoration:none; font-size:13px;font-family: 'montserratregular'; text-transform:uppercase; text-align:left; line-height:12px; float:left}
.rates_button_s a:hover{background:#fd7e23; color:#FFF}
.rat_infr{width:98%; margin:0px auto; text-align:center}
.form_ele{width:100%; padding:14px 0px 10px 0px; background:#FFF; margin:0px auto}
}
/*---------------------------------------  iPhone portrait view  ---------------------------------------*/
@media only screen and (max-width: 480px) {

.shop_mobile{width:100%;background:url(../images_takeover/reskin_images/light-pattern-V3.jpg) repeat;padding:75px 0px 0px 0px;}

.shop_logo{width:100%; margin:0px auto; text-align:center;padding:0px 0px 20px 0px;}


.shop_boost{width:100%; height:16px; margin:0px auto; text-align:center; background:#f57a23}
.shop_boost_corner{width:32px;height:16px;margin:0px auto;text-align:center;background:url(../images_takeover/shop_landing/orange_bg_02.png) no-repeat #181c20}
/*SIM PACKS MADE SIMPLE*/

.sim_information{width:90%; margin:0px auto; text-align:left}
.data_info{border-collapse:collapse; border-spacing:0px; margin:0px auto; width:100%}
.data_info01{text-align:left;font-family: 'montserratbold'; font-size:31px; color:#2e2e2e; padding:0px 0px 0px 10px; margin:0px; vertical-align:top; text-transform:uppercase}
.cirt01{text-align:left; vertical-align:top}
.need_to_know{padding:10px; margin:0px auto; width:96%; text-align:justify; font-size:12px; color:#6a747b; font-family:Arial, Helvetica, sans-serif; background:#eeeeee; margin-top:10px}
.rates_wrap{width:100%; margin:0px auto; background:#FFF}
.al_us{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; padding-left:5px; line-height:15px; padding-bottom:7px}
.butt_nop{width:100%; margin:0px auto}
.little_extra{width:100%; margin:0px auto}
.little_small{width:100%; margin:0px auto}
.heading_block{ font-size:36px; color:#2e2e2e;font-family: 'montserratbold'; text-align:left; line-height:34px; text-transform:uppercase}
.note_para{color:#2e2e2e; font-size:15px;font-family: 'montserratregular'; text-align:left; margin-bottom:10px; margin-top:10px}
.note_para01{color:#2e2e2e; font-size:11px;font-family:Arial, Helvetica, sans-serif; text-align:left; margin-bottom:15px; margin-top:15px}
.mobile_id_title{ margin:13px 0px;font-size:13px;font-family: 'montserratbold'; text-transform:uppercase; text-align:left}
.mobile_id{ margin-bottom:13px}
.mobile_id a{background:#FFF; display:block; padding:2px 0px; text-align:left; color:#2e2e2e; font-size:13px;font-family: 'montserratregular'; width:100%; border-radius:10px}
.mobile_id a:hover{background:#fd7e23; color:#fff}
.rates_button_s a{padding:2px 0px; margin:0px; background:#171a1d; border-radius:8px; display:block; color:#fff; width:100%; text-decoration:none; font-size:13px;font-family: 'montserratregular'; text-transform:uppercase; text-align:left; line-height:12px; float:left}
.rates_button_s a:hover{background:#fd7e23; color:#FFF}
.rat_infr{width:98%; margin:0px auto; text-align:center}
.form_ele{width:100%; padding:14px 0px 10px 0px; background:#FFF; margin:0px auto}
}